UNLOG(1)

NAME
unlog - Discards all of the issuer's tokens

SYNOPSIS
unlog << [-cell <cell name+] >>> [-help]

unlog [-c <cell name>+] [-h]

DESCRIPTION
The unlog command by default discards all tokens that the issuer currently holds. To discard tokens for certain cells only, name them with the -cell argument.

Since a token pertains to one client machine only, destroying tokens on one machine has no effect on tokens on another machine.

CAUTIONS
Specifying one or more cell names can cause a brief authentication outage during which the issuer has no valid tokens in any cell. This is because the command actually discards all tokens and then restores the ones for cells not named by the -cell argument. The outage can sometimes interrupt the operation of jobs that require authentication.

OPTIONS

-cell <cell name>+
    Specifies each cell for to discard the token. If this argument is omitted, the Cache Manager discards all tokens. Provide the fully qualified domain name, or a shortened form, in which case successful resolution depends on the availability of a name resolution service (such as the Domain Name Service or a local host table) at the time the command is issued.

-help
    Prints the online help for this command. All other valid options are ignored.

EXAMPLES
The following command discards all tokens.

   % unlog
The following command discards only the tokens for the abc.com and stateu.edu cells.

   % unlog -cell abc.com stateu

PRIVILEGE REQUIRED
None

SEE ALSO
the klog(1) manpage, the tokens(1) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.